<div
  id={{this.elementId}}
  class="page-col-base-container
    {{this.bgColorClass}}
    {{col-size-limit @deviceSize this.containerClasses}}
    {{this.containerAlign}}"
  data-editor="base/container"
  data-type="container"
  ...attributes
>
  {{yield}}
</div>

<ResponsiveStyle @isCol={{true}} @deviceSize={{@deviceSize}} @selector="#{{this.elementId}}" @style={{@value.style}} />